<xml> </xml>

btb-class |

# BetterThumbnailBrowserItem Constructor

Initializes a new instance of the BetterThumbnailBrowserItem class.

BetterThumbnailBrowserItem(
BetterListViewSubItem[] subItems,
string imageKey,
BetterListViewGroup group
);

#### Parameters

subItems
  Sub-items to be contained within this item.
imageKey
  Key specifying item image in the ImageList.
group
  Group in which this item should be contained.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterThumbnailBrowserItem Constructor Overload List